﻿body
{
    font-family: Verdana, Arial; /*background-color: #006699; 	padding: 10px; 	margin: 0px; 	vertical-align: top; 	color: #000000;*/
    font-size: 10px;
}
html
{
}

/* frame */

body
{
    margin: 0;
    padding: 0;
    border: 0;
}

body.page
{
    overflow: hidden;
    height: 100%;
    max-height: 100%;
    color: #000;
}

body.popup
{
    padding: 2ex;
    background: #dfeeff;
}

body.page .framecontentTop
{
    position: absolute;
    top: 0;
    left: 0px; /*Set left value to WidthOfLeftFrameDiv*/
    right: 0;
    height: 6em; /*Height of top frame div*/
    overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
    background: #ddd;
    overflow: hidden; /*height: 1%;*/
    white-space: nowrap;
}

body.page .framecontentTop .innertube
{
    margin: .25em;
    font-size: 250%;
    text-align: center;
    font-weight: bold; /*text-shadow: .04em .04em 0px #000;*/
    color: #444;
}

body.page .maincontent
{
    position: fixed;
    top: 8.5em; /*Set top value to HeightOfTopFrameDiv*/
    left: 14em; /*Set left value to WidthOfLeftFrameDiv*/
    right: 0;
    bottom: 2em; /*Set bottom value to HeightOfBottomFrameDiv*/
    overflow: auto;
    background-color: #dfeeff;
}

body.page .maincontent .innertube
{
    margin: 0 .5em;
    min-height: 65%;
    min-width: 40em;
}

body.page .siteMapPath
{
    position: fixed;
    top: 6em; /*Set top value to HeightOfTopFrameDiv*/
    left: 14em; /*Set left value to WidthOfLeftFrameDiv*/
    right: 0;
    height: 1.5em; 
    overflow: hidden;
    background-color: #67839A;
    padding: .5em;
}

body.page .siteMapPath>*
{
    font-size: 120%;
}

body.page .framecontentLeft
{
    position: absolute;
    top: 60px;
    left: 0;
    width: 14em; /*Width of left frame div*/
    height: 100%; /*overflow: hidden; Disable scrollbars. Set to "scroll" to enable*/
    background: #ddd; /* old browsers */
    background: -moz-linear-gradient(top, #DDDDDD 0%, #666666 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DDDDDD), color-stop(100%,#666666)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDDDDD', endColorstr='#666666',GradientType=0 ); /* ie */
}

body.page .framecontentLeft .innertube
{
    margin: 0 .5em;
}

body.page .framecontentLeft .innertube fieldset
{
    /*background-color: #E6E6E6;*/
    padding: 0 .5em .5em;
    width: 11.5em;
}

body.page .framecontentLeft .innertube fieldset legend
{
    font-weight: bold;
    color: #000;
}

body.page .framecontentLeft .innertube fieldset a
{
    color: #000;
}

body.page .framecontentBottom
{
    position: absolute;
    top: auto;
    left: 14em; /*Set left value to WidthOfLeftFrameDiv*/
    bottom: 0;
    right: 0;
    height: 2em; /*Height of bottom frame div*/
    overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
    background-color: #666666;
    color: #fff;
}

body.page .framecontentBottom .innertube
{
    text-align: center;
    margin: 0.5em auto;
}

* html body.page
{
    /*IE6 hack*/
    padding: 110px 0 120px 200px; /*Set value to (HeightOfTopFrameDiv  0 HeightOfBottomFrameDiv WidthOfLeftFrameDiv)*/
}

* html body.page .maincontent
{
    /*IE6 hack*/
    height: 100%;
    width: 100%;
}

* html body.page .framecontentTop, * html body.page .framecontentBottom
{
    /*IE6 hack*/
    width: 100%;
}

/*----------*/
.logo
{
    float: left;
    margin-right: .25em;
}

.debug
{
    background-color: #666666;
    color: #fff;
    padding: .5em;
}

.error {
    background-color: #cc0000;
    color: #fff;
    padding: .5em;
    bottom: 0px;
    width: 80%;
    margin-left: 10%;
    z-index: 9000;
    position: absolute;
}

.loadingPanel
{
    cursor: wait;
}

.loadingPanel img
{
    margin-top: 50px;
}

.scrollable-element
{
    overflow: auto;
}

body.page .maincontent h1, body.popup .maincontent h1
{
    margin-bottom: .5em;
    background-color: #a7c0df;
    padding: .2em;
}

body.popup .maincontent h1
{
    margin-top: 0;
}

.readOnly
{
    font-weight: bold;
    color: #000099;
}

.validator
{
    /*color: #ff8c00;
    font-weight: bold;*/
    content: url(images/error.png);
}

.validationSummary
{
    font-weight: bold;
    font-size: 140%;
    color: #ff4500;
    background-color: #ffc0cb;
    border: 1px solid #ff4500;
}

fieldset.filter
{
    display: inline-block;
}

fieldset.filter legend
{
    font-weight: bold;
}

table.formview
{
    border: none 0px;
}

table.formview > tr > td
{
    border-spacing: 0 0;
}

.rfdRoundedCorners
{
    display: inline-block;
}

.iconCarte
{
   top: 4px !important;
   left: 5px !important;
}

.Group
{
    width: 100% !important;
    empty-cells: show;
}

.Group td
{
    white-space: nowrap;
}

.Group td table td
{
    white-space: normal;
}

.SubHeader
{
    background-color: #a7c0df;
    color: #000; 
    text-align: left;
    width: 100%;
    padding: 3px;
    font-weight: bold; 

}

.formview > tbody > tr > td > table > tbody > tr > td
{
    vertical-align: top;
}

.edtHypLnk a
{
    position: relative;
    top: 7px;
}

.requireMark
{    
    color: #FF0000;
    content: url(images/bullet_red.png);
}

.confirmArea
{
    font-weight: bold;
    font-size: 140%;
    color: #ff4500;
    background-color: #ffc0cb;
    border: 1px solid #ff4500;    
}
